/**
 * Creates a container whose height is that of the tallest child.
 */
@layer components {

  .ui\.share-height {
    @apply flex items-center justify-center;
  }

  .ui\.share-height .ui\.share.ui\.visible {
    flex-basis: 45%;
  }

  .ui\.share-height .ui\.share:not(.ui\.visible) {
    @apply flex-none w-0 truncate;
  }

}
